Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - u -

- ezupsser() : ezups
- ezuspsget() : ezuspsservices
- uDate() : eZMail
- unAcceptedCount() : eZLink
- unApprovedCount() : eZForumMessage
- UNAUTHORIZED : ezpHttpResponseCodes
- UNAUTHORIZED_CLIENT : ezpOauthTokenEndpointErrorType
- uncleanShutdownHandler() : eZExecution
- UNDEFINED_TOKEN : eZAutoloadGenerator
- unicodeToChar() : eZCodePage
- unicodeToCode() : eZCodePage
- unit() : eZLinkAttribute , eZMediaAttribute , eZProductAttribute
- unlink() : eZFileHandler , eZPBFile
- unlinkWildcard() : eZDir
- unlock() : eZInformixDB , eZMySQLDB , eZPostgreSQLDB , eZSQLite3DB , eZWebDAVContentBackend
- unregisterParent() : ezpTopologicalSortNode
- unsetID() : eZAddress
- unsetkey() : eZSession
- unsubscribe() : eZBulkMailSubscriptionAddress , eZBulkMailSubscriptionUser , eZBulkMailUserSubscripter
- UNSUPPORTED_GRANT_TYPE : ezpOauthTokenEndpointErrorType
- update() : eZHit , eZLink , eZLinkCategory
- updateData() : ezpAutoloadCliOutput , ezpAutoloadOutput
- updateDebugSettings() : ezpRestDebug
- updateObjectList() : eZPersistentObject
- updateProgress() : ezpAutoloadCliOutput , ezpAutoloadOutput
- updateProgressOutput() : eZAutoloadGenerator
- updateSettings() : eZDebug , eZTextCodec
- upsRate() : upsRate
- upsRateNames() : upsRate
- uptime() : eZSysinfo
- uriString() : eZURI
- url() : eZAd , eZGroupEvent , eZLink , eZLinkItem , eZNews , eZSourceSite , eZTip
- urlList() : eZArticleSupplier , eZContactSupplier , eZProductSupplier
- urlTypes() : eZArticleSupplier , eZContactSupplier , eZProductSupplier
- used() : eZVoucherUsed
- usedImageList() : eZArticleRenderer , eZQDomRenderer , eZTechRenderer
- usedList() : eZVoucher
- usedVouchers() : eZOrder
- useHTML() : eZAd , eZTip
- useMBString() : eZTextCodec
- user() : eZBug , eZBugLog , eZBulkMailUserSubscripter , eZForumMessage , eZImage , eZImageCategory , eZMedia , eZMediaCategory , eZOrder , eZPageView , eZPerson , eZQuizAnswer , eZQuizScore , eZVirtualFile , eZVirtualFolder , eZVoucher , eZVoucherUsed , eZWishList
- userEmail() : eZBug
- userEmails() : eZUserGroup
- userGroups() : eZPriceGroup
- userHasPermision() : eZArticleCategory
- userHasSessionCookie() : eZSession
- userID() : eZAppointment , eZForgot , eZForumMessage , eZGroupEditor , eZMailAccount , eZMailFolder , eZResponse , eZSession
- userId() : eZSurvey
- userID() : eZTodo , eZVote
- userName() : eZForumMessage
- userParameters() : eZURI
- users() : eZSysinfo , eZUserGroup
- useSingleModule() : eZModuleHandler
- useTemplate() : eZBulkMail
- utf8LengthTable() : eZUTF8Codec
- utf8ToChar() : eZCodePage
- utf8ToCode() : eZCodePage

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.